
.__font-size-bigger {
  font-size: 1.125rem; /* 18px */
}

.__font-size-big {
  font-size: 1rem; /* 16px */
}

.__font-size-regular {
  font-size: 0.875rem; /* 14px */
}

.__font-size-small {
  font-size: 0.75rem; /* 12px */
}

.__font-size-smaller {
  font-size: 0.625rem; /* 10px */
}

.__bold {
  font-weight: 700;
}

.__medium {
  font-weight: 500;
}
